/* CSS Document */
#headerCONT #infologo {
	position:absolute;
	top:105px; left:20px;
	font-family:'Trebuchet MS',Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#3e3e97;
}
#infologo #ilSign {
	font-size:34px;
}
#infologo #ilLogo {
	font-size:21px;
}
#infologo #ilMessage {
	font-size:13px;
}

#infologo a {
	text-decoration:none;
	color:#3e3e97;
}

